## rust-binary-merge 0.1.2

=== debian/changelog ===
rust-binary-merge (0.1.2-1) unstable; urgency=medium

  * Package binary-merge 0.1.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 12 Sep 2023 22:22:12 +0200
