=== debian/control ===
Source: rust-binary-merge
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/binary-merge]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/binary-merge
Homepage: https://github.com/rklaehn
X-Cargo-Crate: binary-merge
Rules-Requires-Root: no

Package: librust-binary-merge-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-binary-merge+default-dev (= ${binary:Version}),
 librust-binary-merge-0-dev (= ${binary:Version}),
 librust-binary-merge-0+default-dev (= ${binary:Version}),
 librust-binary-merge-0.1-dev (= ${binary:Version}),
 librust-binary-merge-0.1+default-dev (= ${binary:Version}),
 librust-binary-merge-0.1.2-dev (= ${binary:Version}),
 librust-binary-merge-0.1.2+default-dev (= ${binary:Version})
Description: Minimum comparison merge of two sorted sequences with random access - Rust source code
 This package contains the source for the Rust binary-merge crate, packaged by
 debcargo for use with cargo and dh-cargo.
