=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-merge 0.1.2 --all-targets --all-features
Features: test-name=rust-binary-merge:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-merge 0.1.2 --all-targets
Features: test-name=librust-binary-merge-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-merge 0.1.2 --all-targets --no-default-features
Features: test-name=librust-binary-merge-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
